<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="bde61578-a77e-4750-a772-5638c43b626dMusicUserIsBrandProfile" value="0" />
    <int name="bde61578-a77e-4750-a772-5638c43b626d1" value="0" />
    <set name="bde61578-a77e-4750-a772-5638c43b626dMusicBusinessProfileIds" />
</map>
